msgid ""
msgstr ""
"Project-Id-Version: kfile_theora\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2004-09-13 00:25+0100\n"
"Last-Translator: José Nuno Pires <zepires@gmail.com>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: \n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_theora.cpp:70
msgid "Video Details"
msgstr "Detalhes do Vídeo"

#: kfile_theora.cpp:72
msgid "Length"
msgstr "Tamanho"

#: kfile_theora.cpp:75
msgid "Resolution"
msgstr "Resolução"

#: kfile_theora.cpp:78
msgid "Frame Rate"
msgstr "Taxa de Imagens"

#: kfile_theora.cpp:80
msgid "Target Bitrate"
msgstr "Taxa de Dados Alvo"

#: kfile_theora.cpp:82
msgid "Quality"
msgstr "Qualidade"

#: kfile_theora.cpp:86
msgid "Audio Details"
msgstr "Detalhes do Áudio"

#: kfile_theora.cpp:88
msgid "Channels"
msgstr "Canais"

#: kfile_theora.cpp:90
msgid "Sample Rate"
msgstr "Taxa de Amostragem"
